 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/IMG_20221020_122244.jpg");
  min-height: 1556px;
}

.u-section-1 .u-group-1 {
  min-height: 369px;
  margin-top: 109px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 348px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  width: 920px;
  font-family: "Bonheur Royale";
  margin: -315px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 1.6;
  width: 883px;
  font-family: "Arima Madurai";
  margin: 31px auto 0;
}

.u-section-1 .u-image-2 {
  height: 348px;
  margin-top: 192px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  height: 707px;
  margin-top: -37px;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 291px;
  margin-top: -423px;
  margin-bottom: 0;
}

.u-section-1 .u-image-4 {
  width: 561px;
  height: 247px;
  margin: -538px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-family: "Arima Madurai";
  font-size: 1rem;
  line-height: 1.6;
  width: 883px;
  margin: -480px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 1344px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 301px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -268px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 92px;
  }

  .u-section-1 .u-shape-1 {
    height: 599px;
    margin-top: -174px;
  }

  .u-section-1 .u-image-3 {
    height: 304px;
    margin-top: -304px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -445px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -447px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1160px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -232px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 4px;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 123px;
  }

  .u-section-1 .u-shape-1 {
    height: 401px;
    margin-top: -81px;
  }

  .u-section-1 .u-image-4 {
    width: 400px;
    height: 176px;
    margin-top: -377px;
    margin-left: calc(((100% - 940px) / 2) + -26px);
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -346px;
    margin-left: 79px;
    margin-right: 79px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1131px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 113px;
  }

  .u-section-1 .u-image-1 {
    height: 190px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -174px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-shape-1 {
    height: 272px;
    margin-top: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -338px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-top: -317px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 246px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -218px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -331px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 158px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 309px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -281px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -16px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 150px;
    margin-top: -279px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: -364px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1078px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1.1;
  width: 722px;
  font-family: "Bonheur Royale";
  font-weight: normal;
  margin: 80px auto 0;
}

.u-section-2 .u-shape-1 {
  height: 685px;
  margin-top: 233px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-1 {
  height: 792px;
  width: 1320px;
  grid-gap: 17px 17px;
  margin: -861px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 8px 8px;
}

.u-section-2 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  --effect-scale: 1.25;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 1041px;
  }

  .u-section-2 .u-shape-1 {
    height: 649px;
  }

  .u-section-2 .u-gallery-1 {
    height: 683px;
    width: 1140px;
    margin-top: -825px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 778px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-shape-1 {
    height: 386px;
    margin-top: 265px;
  }

  .u-section-2 .u-gallery-1 {
    height: 562px;
    width: 940px;
    margin-top: -634px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1375px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 29px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 284px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1222px;
    width: 720px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2398px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 2231px;
    width: 540px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 5520px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
  }

  .u-section-2 .u-gallery-1 {
    height: 5387px;
    width: 340px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}